footer {
  background: #042D5A;
  border-top: 1px solid #042D5A;
  padding:60px;
}

footer .footer-main-wrap {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  width: 100%;
  max-width: 1790px;
  margin: 0 auto;
}

footer .footer-left-items {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
/*   gap: 40px; */
}
footer .footer-left-items > .wysiwyg-content p {
      color: #fff;
    opacity: .8;
  font-family: Arial;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;

}
footer .footer-left-items h3 {
  color: #FFF;
  font-family: Arial;
  font-size: 30px; 
  font-weight: 700;
  line-height: 36px;
}

footer .footer-left-items h3 .highlight {
  color: #76D8FA;
}
footer .footer-left-content {
  width: 100%;
  max-width: 900px;
}
footer .footer-right-content {
  display: flex;
  width: 100%;
  max-width: 260px;
  justify-content: flex-end;
}

footer .footer-right-content .bubble-message-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  position: relative;
  z-index: 1;
}

footer .footer-right-content .message-wrap {
  border-radius: 12px; 
  background: #FFF;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 13.39px 17px 14.25px 17px;
  max-width: 260px;
  position: relative;
}

footer .footer-right-content .message-wrap .wysiwyg-content * {
  font-family: Arial;
  font-size: 16px;
  line-height: 22px;
}

footer .footer-right-content .message-wrap::after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='11' viewBox='0 0 16 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_13685_1679)'%3E%3Cg clip-path='url(%23clip1_13685_1679)'%3E%3Cg clip-path='url(%23clip2_13685_1679)'%3E%3Cpath d='M7.79423 10.0796L0 0.57959H15.5885L7.79423 10.0796Z' fill='%23F6F6F6'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_13685_1679'%3E%3Crect width='10' height='16' fill='white' transform='matrix(0 -1 1 0 0 10.0796)'/%3E%3C/clipPath%3E%3CclipPath id='clip1_13685_1679'%3E%3Crect width='10' height='16' fill='white' transform='matrix(0 -1 1 0 0 10.0796)'/%3E%3C/clipPath%3E%3CclipPath id='clip2_13685_1679'%3E%3Crect width='10' height='16' fill='white' transform='matrix(0 -1 1 0 0 10.0796)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  height: 16px;
  width: 20px;
  bottom: -15px;
  right: 34px;
  z-index: -1;
}


@media screen and (max-width: 767px) {
  footer {
    padding: 40px 20px 120px; 
  }
  footer .footer-left-items h3 {
    text-align: center;
    font-size: 24px;
    line-height: 28.8px;
  }
  footer .footer-left-items h3 .highlight {
    display: block;
  }
  footer .footer-left-items > .wysiwyg-content p {
    text-align: center;
  }
  footer .footer-main-wrap {
    flex-direction: column;
  }
  footer .footer-right-content {
    max-width: 100%;
  }
  footer .footer-right-content .bubble-message-wrap {
    flex-direction: row;
  }
  footer .footer-right-content .message-wrap::after {
    bottom: 34px;
    right: -12px;
    rotate: -90deg;
  }
}